{
  "compileOnSave": false,
  "compilerOptions": {
    "target": "ES6",
    "module": "ES6",
    "moduleResolution": "Node",
    "newLine": "LF",
    "baseUrl": "./src",
    "paths": {
      "@namespace": ["./namespace"],
      "@namespace/*": ["./namespace/*"],
      "@blocks": ["./blocks"],
      "@blocks/*": ["./blocks/*"],
      "@helpers/*": ["./helpers/*"],
      "@hooks/*": ["./hooks/*"],
      "@interfaces/*": ["./interfaces/*"],
      "@l10n": ["../builder/l10n"],
      "@styles": ["./styles"],
      "@styles/*": ["./styles/*"],
      "@ui/*": ["./ui/*"]
    },
    "jsx": "react-jsx",
    "strict": true,
    "noImplicitReturns": true,
    "noUnusedLocals": true,
    "noEmitHelpers": true,
    "importHelpers": true,
    "experimentalDecorators": true,
    "noEmit": true,
    "esModuleInterop": true,
    "resolveJsonModule": true
  },
  "include": ["./src/**/*.ts*"],
  "exclude": ["./src/angular/**/*.ts"]
}
